### Method

# Gtk CellRenderer get_fixed_size

#### Declaration [src]

    void
    gtk_cell_renderer_get_fixed_size (
      GtkCellRenderer* cell,
      int* width,
      int* height
    )

#### Description [src]

Fills in `width` and `height` with the appropriate size of `cell`.

#### Parameters

`width` | `int*`
| Location to fill in with the fixed width of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`height` | `int*`
| Location to fill in with the fixed height of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.